body {
    background-color: #F1F2F5;
}
.searchtag {
    font-size: 14px;
    color: #000;
    display: inline-block;
    margin: 0px 5px 10px;
}
.searchtag > a {
    color: #000;
}
    .searchtag > a:hover {
        color: #f29600;
    }
.searchnavigation {
    background-color: #fff;
    border-radius: 5px;
    margin: 5px 0px;
    padding: 5px 0px 5px 25px;
}
#content {
    clear: both;
    font-family: 'Microsoft Yahei', Simsun, Arial, sans-serif;
    min-width: 1186px;
    width: 100%;
    margin: 0px auto
}
.CorKeywords {
    font-size: 14px;
    margin: 8px 0px;
}

    .CorKeywords > div {
        color: #000;
       
    }
    .CorKeywords > div > div {
        vertical-align: top;
        display: inline-block;
        line-height: 30px;
    }
        .CorKeywords > div > div > div {
            height: 32px;
        }
        .CorKeywords > div > div > div > a {
            display: inline-block;
            width: 80px;
            text-align: center;
            vertical-align: top;
            margin: 0px 3px;
            box-sizing: border-box;
            color:#000;
        }

            .CorKeywords > div > div > div > a.active, .CorKeywords > div > div > div > a:hover {
                border-radius: 5px;
                background-color: #FDF4F1;
                color: #F76A00;
            }

#searchOption, .CorKeywords {
    float: none !important;
}
.searchorientation {
    margin: 12px 5px 7px;
}
    .searchorientation > div {
        float: left;
    }
    .searchorientation > div > a {
        display: inline-block;
        font-size: 14px;
        margin-right: 25px;
        color: #000;
        width: 32px;
        text-align: center;
        padding-bottom: 3px;
    }
        .searchorientation > div > a.active, .searchorientation > a:hover {
            color: #f29600;
            border-bottom: 2px solid;
        }

.result_bar {
    border: none !important;
    height: 60px !important;
}

.result_sort {
    margin: 5px 0 5px !important;
}


#pageDiv, .ed_total_num {
    display: block !important;
    margin: 5px 0 5px !important;
    text-align: right;
}

.result_pager {
    margin: 0px !important;
    line-height: unset !important;
    height: none !important;
}

#pagerInfo {
    height: none !important;
    margin-right: 10px !important;
}

.page_num {
    margin: unset !important;
}
#gallery-list {
    text-align: left;
    min-height: 600px;
    padding: 5px 1px 5px 5px;
    display: none
}
.search_box {
    height: auto !important;
    margin: 15px auto 0px !important;
    min-width:auto !important;
}
    .search_box input {
        background:#fff !important;
    }
    .search_box .all_picture {
        background: #fff !important;
    }
.side .sidebox {
    background-color:#fff !important
}

#searchCorKeywords {
    text-align: center;
    margin-top: 30px;
    overflow: hidden;
    white-space: nowrap;
    line-height: 35px;
}
    #searchCorKeywords > span {
        display: inline-block;
        color: #888;
    }
    #searchCorKeywords > div {
        display: inline-block;
        margin: 0px 5px 10px;
    }
        #searchCorKeywords > div > a {
            color: #000;
            color: #000;
            border-radius: 15px;
            background: #fff;
            margin: 0px 5px;
            padding: 5px 12px;
            font-size: 18px;
        }

            #searchCorKeywords > div > a:hover {
                color: #f29600;
            }
.gallery {
    margin: 30px 0 60px !important;
}